LZSS_UNPACK_DATA(3)

NAME
LZSS_UNPACK_DATA - Opaque structure for handling LZSS decomression. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct LZSS_UNPACK_DATA

DESCRIPTION
Opaque structure for handling LZSS decompression. Read chapter "File and compression routines for a description on how to obtain/use this structure.

SEE ALSO
create_lzss_unpack_data(3)